<template>
    <v-footer
    color="primary lighten-1"
    padless
  >
    <v-col class="primary lighten-2 " sm="12" color="green" align="center">
        <h3>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</h3>
        <h6>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</h6>
    </v-col>
    <v-row
      justify="center"
      no-gutters
    >
    
        <v-col>
            <div class="my-2">
                    <v-row justify="center" ><v-btn text ><b>Nosotros</b></v-btn></v-row>
                     <v-row justify="center" ><v-btn text >Inicio</v-btn></v-row>
                    <v-row justify="center" ><v-btn text >Quienes Somos</v-btn></v-row>
            </div>
        </v-col>

        <v-col>
            <div class="my-2">
                    <v-row justify="center" ><v-btn text ><b>Nuestra Empresa</b></v-btn></v-row>
                     <v-row justify="center" ><v-btn text >Nosotros</v-btn></v-row>
                    <v-row justify="center" ><v-btn text >Partners</v-btn></v-row>
            </div>
        </v-col>

        <v-col>
            <div class="my-2">
                    <v-row justify="center"  ><v-btn text ><b>Support</b></v-btn></v-row>
                     <v-row justify="center" ><v-btn text >Apoyo Técnico</v-btn></v-row>
                    <v-row justify="center" ><v-btn text >Aplicacion de Turnos</v-btn></v-row>
            </div>
        </v-col>
    
    </v-row>
  </v-footer>
</template>

<script>
export default {
    
}
</script>
